/* Last change: December 15, 2009 */
body, div, td, p
{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	color: #333333;
}

a
{
	color: #8C6342;
	text-decoration: none;
}

a:hover
{
	color: #555555;
	text-decoration: none;
}

.sublogo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	letter-spacing: 0.4em;
	line-height: 36px;
	font-size: 11px;
}

.beige1
{
	font-size: 12px;
	letter-spacing: 0.1em;
}

.beige1 a
{
	font-size: 12px;
	letter-spacing: 0.1em;
}

.beige1 a:hover
{
	font-size: 12px;
	letter-spacing: 0.1em;
}

.beige2
{
	font-size: 14px;
	letter-spacing: 0.1em;
}

.beige2 a
{
	font-size: 14px;
	letter-spacing: 0.1em;
}

.beige2 a:hover
{
	font-size: 14px;
	letter-spacing: 0.1em;
}

.gray1
{
	color: #666666;
	font-size: 12px;
	letter-spacing: 0.1em;
}

.gray2
{
	font-size: 13px;
	color: #999999;
	letter-spacing: 0.1em;
}

.gray3
{
	font-size: 14px;
	color: #999999;
	letter-spacing: 0.1em;
}

.anthra1
{
	color: #000000;
	font-size: 12px;
	letter-spacing: 0.1em;
}

.anthra2
{
	font-size: 14px;
	color: #333333;
	letter-spacing: 0.2em;
}

.anthra2a
{
	font-size: 15px;
	color: #333333;
	letter-spacing: 0.2em;
}

.anthra3
{
	font-size: 16px;
	color: #333333;
	letter-spacing: 0.2em;
}

.coloredbg
{
	background-color: #EFEFEF;
	padding: 7px;
}
